name = "Yttr"
filename = "yttr-9.20.978.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ZCLrWdGm/versions/3J1JfGor/yttr-9.20.978.jar"
hash-format = "sha512"
hash = "7cb54a90d3fa7b2886f34d2e674867e0475d862d9e0080184974adbb3731d2fbc23e5fff32d2a551c5c2e0c28b2e202eba15025d59f7b28ec21b482eac2c3694"

[update]
[update.modrinth]
mod-id = "ZCLrWdGm"
version = "3J1JfGor"
